@import url('https://fonts.googleapis.com/css?family=Changa+One&display=swap');

* {
	margin:0;
	padding:0;
}

body{
    background-color:#121212;
    font-family: 'Changa One', sans-serif;
    color:#fff;
    position: absolute;
    width: 100%;
    height: 100%;
}

  .videoWrapper {
	  position: relative;
	  padding-bottom: 56.25%; /* 16:9 */
	  padding-top: 25px;
	  height: 0;
  }
  
.videoWrapper iframe {
    position:fixed;
    top:-25vh;
    left:-25%;
    width:150%;
    height:150%;
    overflow: hidden;
    z-index:1;
  }
  
#mute-video{
    cursor: url(../img/unmute.png), auto;
    position: absolute;
    top:0;
    width:100%;
    height:100%;
    z-index:2;
}

#facebook{
    background-image:url(../img/fb.svg);
}
#spotify{
    background-image:url(../img/sp.svg);
}
#deezer{
    background-image:url(../img/de.svg);
}
#apple{
    background-image:url(../img/am.svg);
}
#songkick{
    background-image:url(../img/sk.svg);
}
#twitter{
    background-image:url(../img/tw.svg);
}
#instagram{
    background-image:url(../img/ig.svg);
}
#youtube{
    background-image:url(../img/yt.svg);
}

#logo{
    position:absolute;
    z-index:6;
    left:25px;
    display:none;
    top:25px;
    width:160px;
    height:60px;
    background-position: center center;
    background-repeat: no-repeat;
    background-image:url(../img/logo.svg);
}

#menu{
    position: absolute;
    text-align: left;
    top: 25px;
    left: 25px;
    z-index: 99;
}
#menu a{
    display: block;
    color:#fff;
    margin: 10px;
    font-size: 24px;
    text-transform: uppercase;
    font-weight: bold;
    text-shadow: black 0 0 2px;
}

#tourBtn{
    position:absolute;
    left:50%;
    width:100px;
    margin-left:-50px;
    bottom:54px;
    text-align:center;
    z-index: 51;
}

#tourBtn a{
        transition:0.3s;
        font-size:14px;
        text-align:center;
        border:1px solid #fff;
        padding:8px 15px;
        border-radius:3px;
        text-decoration:none;
        color:#fff;
}
#tourBtn a:hover{
    transition:0.1s;
    background-color:#fff;
    color:#000;
}

#whitePart{
    position:absolute;
    top:calc(100% - 30px);
    background-color: #fff;
    width: 100%;
    padding: 50px 0;
    text-align: center;
    border-radius: 10px;
    z-index: 50;
}
#whitePart img{
    padding: 20px;
    width: 50%;
    min-width: 400px;
    border-radius: 25px;
}
#down{
    position:absolute;
    bottom:0;
    left:50%;
    margin-bottom:-54px;
    background-color:#fff;
    height:100px;
    width:1px;
    z-index: 52;
}

.bit-widget {
    font-size: 12px!important;
}
.bit-widget .bit-event .bit-button {
    line-height: 35px!important;
}

#annonce{
    position:absolute;
    z-index:4;
    right:50px;
    bottom:80px;
    text-align:center;
    text-transform:uppercase;
    letter-spacing: 0.1em;
}
    #annonce h2{
        font-weight:900;
        font-size:20px;
        letter-spacing: 0.05em;
        line-height: 1.1em;
    }
    #annonce h1{
        font-size:18px;
        line-height:10px;
        margin-top:5px;
        margin-bottom:20px;
        font-weight:400;
    }
    #annonce #order{
        transition:0.3s;
        font-size:30px;
        text-align:center;
        border:1px solid #fff;
        padding:8px 15px;
        border-radius:3px;
        text-decoration:none;
        color:#fff;
    }
    #annonce #order:hover{
        transition:0.1s;
        background-color:#fff;
        color:#000;
    }
#annonce #bouton{
        transition:0.3s;
    
        font-size:12px;
        line-height:10px;
        margin-top:5px;
        margin-bottom:20px;
        font-weight:400;
    
        text-align:center;
        border:1px solid #fff;
        padding:8px 15px;
        border-radius:3px;
        text-decoration:none;
        color:#fff;
        max-width: 250px;
        margin: 0 auto;
}
#annonce #bouton:hover{
    transition:0.1s;
    background-color:#fff;
    color:#000;
}

#annonce #artwork:hover{
    transition:0.1s;
    transform: rotate(-2deg);
}

#artwork{
    transition:0.5s;
    display: inline-block;
    margin:10px auto;
    width:200px;
    height:200px;
    background-image:url(../img/cover.png);
    background-position:center center;
    background-repeat:no-repeat;
    background-size:100%;
    background-color:#fff;
    border-radius:3px;
    box-shadow: rgba(0, 0, 0, 0.2) 0px 2px 2px,
                rgba(0, 0, 0, 0.2) 0px 4px 4px,
                rgba(0, 0, 0, 0.2) 0px 8px 8px,
                rgba(0, 0, 0, 0.2) 0px 16px 16px,
                rgba(0, 0, 0, 0.2) 0px 32px 32px,
                rgba(0, 0, 0, 0.2) 0px 64px 64px;
}


#links{
    position: absolute;
    bottom: 65px;
    left: 25px;
    width: 190px;
    z-index: 5;
}

#subscribe{
    z-index: 20;
    text-align: left;
    padding-bottom: 20px;
    margin-bottom: 5px;
    width: 100%;
    border-bottom: 1px solid #fff;

}

#newsletter{
    background-image:url(../img/nl.svg);
    background-size: 32px;
    padding-left: 40px;
    background-position: left;
    display: inline-block;
    color: #fff;
    text-decoration: none;
    text-transform: uppercase;
    letter-spacing: 0.2em;
    font-size: 10px;
}

    #social a{
        transition:0.5s;
        width:45px;
        height:40px;
        transition:0.2s;
        display:inline-block;
        text-decoration:none;
        border-radius:30px;
        opacity:0.5;
        padding-bottom:5px;
    }
    #social a:hover{
        transition:0.1s;
        opacity:1;
        padding-bottom:0;
    }

.icon{
    background-position:center center;
    background-size: 95%;
    background-repeat:no-repeat;
}

a{
    text-decoration:none;
}


.closebtn{
    display:block;
    margin-bottom:10px;
    width:50px;
    height:50px;
    background-image:url(../img/close.svg);
    background-position:center center;
    background-size:cover;
}
.lien{
    text-transform: uppercase;
    color: #fff;
    letter-spacing: 0.2em;
}
.overlay a{
    transition: 0.5s;
    text-decoration: none;
    color: #fff;
    font-size: 14px;
    display: inline-block;
    margin: 10px auto;
    letter-spacing: 0.2em;
}
.overlay .lien:hover a{
    transition: 0.1s;
    letter-spacing: 0.5em;
}

.overlay h1{
    text-transform: uppercase;
    margin-top: 75px;
}
#tour{
    width: 400px;
    margin: 0 auto;
}

@media screen and (max-width: 700px) {
    body{overflow: scroll;background-color: #000;}
    #logo{
        position:relative;
        top:25px;
        left: 0;
        margin: 0 auto;
        width:300px;
        height:60px;
        background-position: center center;
        background-repeat: no-repeat;
        background-image:url(../img/logo.svg);
    }

    
    #background{
        position:fixed;
        z-index: 0;
        height: 100%;
        width: 100%;
        background-image:url(../img/cover.png);
        filter: blur(20px);
        background-size:cover;
        background-position: bottom center;
        background-repeat:no-repeat;
    }
    #mute-video, #player, .videoWrapper, .videoWrapper iframe{
        display:none;
        width:0;
        height:0;
        top: 0;
        left: 0;
    }
    #annonce{
        position: relative;
        width:350px;
        left:0;
        margin:0 auto;
        top:60px;
        height:500px;
    }
    #annonce h2{
        font-size: 30px;
        line-height: 1em;
        margin-top: 10px;
    }
    #annonce h1{
        font-size: 14px;
        margin-top: 10px;
    }

    #artwork{
        width:300px;
        height:300px;
    }
    #links{
        position:relative;
        top:0;
        left:0;
        margin:50px auto;
    }

    #whitePart{
        position: relative;
        top: 0;
    }

    #menu{
        position:inherit;
        text-align: center;
        width: 100%;
        top: 0;
        left: 0;
        z-index: 99;
    }
    #menu a{
        display: inline-block;
        color:#fff;
        margin: 25px;
        font-size: 24px;
        text-transform: uppercase;
        font-weight: bold;
        text-shadow: black 0 0 2px;
    }

}
